
@media (min-width: 768px){
	nav.navbar .navbar-collapse{
		padding: 0;
	}
	.img-section .img-in{
	    width: 90%;
	    margin: auto;
	}
	nav.navbar .navbar-nav li ul{
		width: auto;
	    left: -50%;
	}
	nav.navbar .navbar-nav li ul:before{
		/*left: 80px;*/
	}
	nav.navbar .navbar-nav li ul .drop-div{
		display: flex;
		flex-wrap: nowrap;
		width: 100%;
		padding: 15px 10px;
		
	}
	nav.navbar .navbar-nav li ul .drop-div li{
	   white-space: nowrap;
	}
	nav.navbar .navbar-nav li ul .drop-div li a {
	    border-right: 1px solid #ff7700;
	    padding: 0 12px;
	}
	nav.navbar .navbar-nav li ul .drop-div li:last-child a {
		border: none;
	}
	.header.header-account .header1 .txt .sign-btn nav.navbar .navbar-nav li ul {
	    width: auto;
	    left: auto;
	    right: 0;
		top: 38px;
	}
	.header.header-account .header1 .txt .sign-btn nav.navbar .navbar-nav li ul:before{
		left: auto;
		right: 48px;
	}
}
@media (min-width: 991px){
	.wrapper{
		width: 100%;
		max-width: 900px;
		margin: auto;
	}
}

/*-------------------------------------------*/
@media (max-width: 991px){
	.title{
		font-size: 44px;
	}
	body h4 {
	    font-size: 22px;
	}
	.post-action ul li{
		margin: 10px;
	}
	.contact-banner-section .txt .title {
	    font-size: 52px;
	}
	.contact-section .title{
		font-size: 36px;
	}
	.trip-details-banner {
	    height: 360px;
	}
	.trip-details-section .itenary-image {
	    margin-bottom: 20px;
	}
}

@media (max-width: 767px){
	body h2{
	    font-size: 24px;
	}
	.title{
		font-size: 38px;
	}
	.header2 {
	    padding: 12px 0;
	}
	nav.navbar .navbar-nav li.divider-li{
		display: none;
	}
	.footer .box{
		margin-bottom: 20px;
	}
	.travel-idea .flex-box .box1,
	.travel-idea .flex-box .box2 {
	    width: 100%;
	    height: 100%;
	}
	.img-section .img-in .box{
		margin-bottom: 20px;
	}
	.destination-section .all-post .box .img1,
	.destination-section .d-flex .box .img1{
		height: auto;
	    min-height: 180px;
	}
	.trip-s .map iframe {
	    height: 400px;
	}
	.map2 iframe{
	    height: 450px;
	}
	.contact-banner-section .txt .title {
	    font-size: 50px;
	}
	.account-section .btns {
	    margin-bottom: 0px;
	}
	.account-section .btns .btn.btn1{
		max-width: 100%;
	}
	.trip-details-banner {
	    height: 300px;
	}
	.trip-details-section2 .h-flex .heading{
	    width: 55%;
	}
	.trip-details-section2 .h-flex .price{
	    width: 45%;
	}

}

@media (max-width: 575px){
	.title{
		font-size: 30px;
	}
	body h4 {
	    font-size: 18px;
	}
	body h5{
	    font-size: 16px;
	}
	.btn-section .box .btn{
		font-size: 18px;
	}
	.trip-s .map iframe {
	    height: 300px;
	}
	.map2 iframe {
	    height: 350px;
	}

	.contact-banner-section .txt .title {
	    font-size: 44px;
	}
	.contact-section .title{
		font-size: 32px;
	}
	.contact-section .sub-title{
		font-size: 18px;
	}
	.writer{
		padding: 20px 0;
	}
	.post-action ul li{
		margin: 10px 0;
	}
	.travel-ideas-section .partners .d-flex .box{
	    width: 25%;
	}
	.img-a .box-i {
		width: 100%;
	}
	.img-a .box-i img{
		width: auto;
		height: auto;
	}
	.trip-details-banner {
	    height: 260px;
	}
	.trip-details-section .itenary-txt p{
	    font-size: 15px;
	}
}

@media (max-width: 480px){
	.title{
		font-size: 28px;
	}
	.trip-s .map iframe {
	    height: 260px;
	}
	.map2 iframe {
	    height: 300px;
	}
	.contact-banner-section .txt .title {
	    font-size: 38px;
	}
	.contact-banner-section .txt .sub-title {
	    font-size: 20px;
	}
	.travel-ideas-section .partners .d-flex .box{
	    width: 33.3%;
	}
	.trip-details-banner {
	    height: 240px;
	}
}